System.ServiceModel 4.0.0.0 System.SystemException To be added.

An exception that is thrown when the message is deemed poison. A message is poisoned if it fails repeated attempts to deliver the message.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class with a specified error message.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with serialized data.

  The that holds the serialized object data about the exception.
  The that contains contextual information about the source or destination.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.

  Initializes a new instance of the class with a specified error message and a reference to the inner exception that is the cause of the current exception.